A.bily {
	COLOR: white
}
A.modry {
	COLOR: #406080
}
A.cerny {
	COLOR: black
}
TD.nadpis {
	BACKGROUND-COLOR: #0000ee; COLOR: white; TEXT-ALIGN: center
}
TABLE.seznam TR TH {
	PADDING-LEFT: 10px; PADDING-RIGHT: 10px
}
P {
	TEXT-ALIGN: justify
}
TABLE.seznam TR TD {
	PADDING-LEFT: 10px; PADDING-RIGHT: 10px
}
.hlavni_nadpis {
	FONT-SIZE: 16pt; FONT-WEIGHT: bold; TEXT-ALIGN: center
}
.lamaspy {
	COLOR: gray; FONT-SIZE: 9pt
}
DIV#jizdni-rady {
	MARGIN: 3px 2px; TEXT-ALIGN: left
}
DIV#jizdni-rady H3 {
	COLOR: black; FONT-SIZE: 1em; FONT-STYLE: normal; FONT-WEIGHT: bold; MARGIN: 0px 0px 2px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV#jizdni-rady TABLE {
	BEHAVIOR: url(css-hover-ie-add.htc); BORDER-COLLAPSE: collapse; MARGIN: 0px 0px 0.2em
}
DIV#jizdni-rady TR:hover {
	BACKGROUND: #eee
}
DIV#jizdni-rady TD {
	BORDER-BOTTOM: #666 1px solid; BORDER-LEFT: #666 1px solid; BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 0px
}
DIV#jizdni-rady TD.jr-hodina {
	BACKGROUND: black; BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; COLOR: white; FONT-WEIGHT: bold
}
